/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.notfound-links {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	justify-content: center;
	/*width: 85%;
	margin: 0 auto;*/
}

.notfound-btn {
	display: inline-block;
	padding: 0.5rem 1rem;
	background-color: #087F7F;
	color: #fff;
	text-decoration: none;
	border-radius: 100px;
	transition: background 0.3s ease;
	text-align: center;

	/* Tamaño máximo botones */
	max-width: 150px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.notfound-btn:hover {
	color: #fff;
}

/* WPML Dropdown */
.wpml-ls-link {
	font-size: 18px;
}